@charset "UTF-8";


.main-vi-swiper .vi-img-box{position:relative;width:100%;height:93.5rem;}
.main-vi-swiper .vi-img-box::before{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background-color:var(--black50);}
.main-vi-swiper .vi-img-box video{width:100%;height:100%;object-fit:cover;}
.main-vi-swiper .vi-txt-box{position:absolute;top:50%;left:50%;padding:0 12rem;width:100%;transform:translate(-50%,-50%);text-align:center;box-sizing:border-box;}
.main-vi-swiper .vi-txt-box .img-emblem-box{margin:0 auto;padding:0 0 4rem;max-width:30rem;}
.main-vi-swiper .vi-txt-box .vi-txt01{position:relative;padding:0 0 7.7rem;font-size:7.2rem;color:var(--white100);line-height:8rem;}
.main-vi-swiper .vi-txt-box .vi-txt01::after{content:'';position:absolute;bottom:2.7rem;left:50%;width:5px;height:3rem;background-color:var(--color03);transform:translateX(-50%);}
.main-vi-swiper .vi-txt-box .vi-txt02{font-size:3.8rem;font-weight:var(--font-weight-light);color:var(--color10);line-height:4.4rem;}
.main-vi-swiper .swiper-vi-control{display:flex;align-items:center;position:absolute;right:8rem;bottom:4.4rem;z-index:100;}
.main-vi-swiper .swiper-vi-control .control-inner{display:flex;align-items:center;}
.main-vi-swiper .swiper-vi-control .main-vi-autoplay{display:inline-block;padding:0 2.7rem 0 0;line-height:1;}
.main-vi-swiper .swiper-vi-control .main-vi-autoplay > button.start{width:1.5rem;height:1.8rem;background:url(/_res/dongguk/legacy/img/main/ico-main-visual-play@2x.png) no-repeat 0 0/100%;}
.main-vi-swiper .swiper-vi-control .main-vi-autoplay > button.pause{width:1.4rem;height:1.6rem;background:url(/_res/dongguk/legacy/img/main/ico-main-visual-pause@2x.png) no-repeat 0 0/100%;}
.main-vi-swiper .swiper-vi-control .main-vi-autoplay.pause > button.start, .main-visual-box .swiper-vi-control .main-vi-autoplay.start > button.pause{display:none;}
.main-vi-swiper .swiper-vi-control .swiper-vi-custom-box{display:flex;align-items:center;}
.main-vi-swiper .swiper-vi-control .swiper-vi-custom-box .main-vi-pagination-count{display:flex;align-items:center;font-size:1.8rem;color:var(--color30);line-height:1;}
.main-vi-swiper .swiper-vi-control .swiper-vi-custom-box .main-vi-pagination-count .current{font-weight:var(--font-weight-bold);color:var(--color29)}
.main-vi-swiper .swiper-vi-control .swiper-vi-custom-box .main-vi-pagination-count span{line-height:0;color:var(--color30)}
.main-vi-swiper .swiper-vi-control .swiper-vi-pagination{display:flex;gap:1.5rem;align-items:center;justify-content:center;justify-content:flex-end;padding:0 0 0 3.5rem;}
.main-vi-swiper .swiper-vi-control .swiper-vi-pagination .swiper-pagination-bullet{width:1.5rem;height:1.5rem;background:var(--white30);border-radius:10px;margin:0;opacity:1;box-sizing:border-box;}
.main-vi-swiper .swiper-vi-control .swiper-vi-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{border:4px solid var(--white100);background:transparent;}
.main-vi-swiper .swiper-na-controls{display:none;position:absolute;top:50%;left:0;z-index:200;width:100%;transform:translateY(-50%);}
.main-vi-swiper .swiper-na-controls > button{display:flex;justify-content:center;align-items:center;position:absolute;top:50%;margin:0;padding:0;width:6.6rem;height:6.6rem;border:2px solid var(--white100);border-radius:50%;background:transparent;font-size:0;transform:translateY(-50%);transition:all 0.6s;}
.main-vi-swiper .swiper-na-controls .swiper-btn-prev{left:4rem;}
.main-vi-swiper .swiper-na-controls .swiper-btn-next{right:4rem;}
.main-vi-swiper .swiper-na-controls > button::after{content:'';width:0.9rem;height:1.4rem;background-color:var(--white100);mask-repeat:no-repeat;mask-size:100%;mask-position:center;-webkit-mask-repeat:no-repeat;-webkit-mask-size:100%;-webkit-mask-position:center;transition:all 0.6s;}
.main-vi-swiper .swiper-na-controls .swiper-btn-prev::after{mask-image:url(/_res/dongguk/legacy/img/main/ico-main-vi-prev@2x.png);-webkit-mask-image:url(/_res/dongguk/legacy/img/main/ico-main-vi-prev@2x.png);}
.main-vi-swiper .swiper-na-controls .swiper-btn-next::after{mask-image:url(/_res/dongguk/legacy/img/main/ico-main-vi-next@2x.png);-webkit-mask-image:url(/_res/dongguk/legacy/img/main/ico-main-vi-next@2x.png);}
.main-vi-swiper .swiper-na-controls > button:hover{background-color:var(--white100);}
.main-vi-swiper .swiper-na-controls > button:hover::after{background-color:var(--black100);}

@media screen and (max-width:1024.98px){
	.main-vi-swiper .vi-img-box{height:64rem;}
	.main-vi-swiper .vi-txt-box{padding:0 2rem;}
	.main-vi-swiper .vi-txt-box .img-emblem-box{max-width:20rem;padding:0 0 2rem;}
	.main-vi-swiper .vi-txt-box .vi-txt01{font-size:3rem;line-height:4rem;}
	.main-vi-swiper .vi-txt-box .vi-txt02{font-size:2rem;line-height:2.2rem;}
	.main-vi-swiper .swiper-vi-control{justify-content:space-between;right:0;bottom:1.5rem;padding:0 3rem;width:100%;box-sizing:border-box;}
	.main-vi-swiper .swiper-vi-control .main-vi-autoplay{padding:0 2.2rem 0 0;}
	.main-vi-swiper .swiper-vi-control .swiper-vi-custom-box .main-vi-pagination-count{font-size:1.6rem;}
	.main-vi-swiper .swiper-vi-control .swiper-vi-pagination{gap:1.2rem;}
	.main-vi-swiper .swiper-vi-control .swiper-vi-pagination .swiper-pagination-bullet{width:1.2rem;height:1.2rem;}
	.main-vi-swiper .swiper-vi-control .swiper-vi-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{border:2px solid var(--white100);}
	.main-vi-swiper .swiper-na-controls{display:none;}
}